Saltar al contenido principal
POST
/
api
/
v1
/
authorization
/
llm
/
create
Crear un nuevo recurso
curl --request POST \
  --url https://apigw.mka1.com/api/v1/authorization/llm/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "resourceType": "completion",
  "resourceId": "<string>",
  "overwrite": true
}
'
"<unknown>"

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cuerpo

application/json
resourceType
enum<string>
requerido

Tipo de recurso LLM

Opciones disponibles:
completion,
file,
vector_store,
conversation,
response,
skill
resourceId
string
requerido

Identificador único para el recurso

Minimum string length: 1
Pattern: ^(\*|[a-zA-Z0-9_-]+)$
overwrite
boolean
predeterminado:true

Ya sea para sobrescribir la propiedad de recursos existentes

Respuesta

Recurso creado con éxito

The response is of type any.